@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700;800&display=swap');

html {
    box-sizing: border-box;
}

* {
    box-sizing: inherit;
    font-family: Poppins;
}

body {
    background-image: url(../img/background.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0;
}

/* HEADER */
header {
    width: 100%;
    padding: 1% 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    height: 40px;
}

header nav ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    font-size: 10px;
    text-transform: uppercase;
}

header nav ul a {
    text-decoration: none;
    color: white;
    margin: 20px;
}

header nav ul a:hover {
    color: #ff77cd;
}

.hamburger {
    display: none;
    position: relative;
}

.hamburger-content {
    display: none;
    position: absolute;
    /* background-color: #152F59; */
    min-width: 350px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    top: 100%;
    right: 50%;
    transform: translateX(50%);
}

.hamburger-content a {
    float: none;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: center;
}

.hamburger:hover .hamburger-content {
    display: block;
}

.hamburger-content a:hover {
    background-color: #d4cbd644;
}

.myButton {
    width: 100px;
    height: 40px;
    color: white;
    font-size: 14px;
    background: linear-gradient(45deg, #0553f9, #ff77cd);
    border: none;
    border-radius: 20px;
    text-align: center;
    text-decoration: none;
    padding: 10px 20px;
}

.profile {
    display: none;
    cursor: pointer;
}

.profile img{
    height: 20px;
 }
 



@media screen and (max-width: 700px) {
    /* NAVIGATION */
    .hamburger {
        display: flex;
        flex-direction: column;
    }

    .bar {
        background-color: #fff;
        display: block;
        width: 25px;
        height: 1px;
        margin: 3px auto;
    }

    header nav ul {
        display: none;
    }

    .myButton {
        display: none;
    }

    .profile {
        height: 20px;
        display: block;
    }
    .logo img {
        height: 25px;
     }
}